
24 Hour Fitness Website Privacy Policy
Last modified 1/24/2018 ( view archived versions )
1. Introduction
1.1 Questions.  This website is owned and operated by 24 Hour Fitness USA, Inc.  If you have any questions or concerns about our Privacy Policy, feel free to email us at cpm@24hourfit.com,  or contact us by mail at the following address:

24 Hour Fitness
P.O. Box 2689
Carlsbad, CA 92018

1.2 Scope.  This Privacy Policy applies only to information we collect through electronic or digital means, including our website located at www.24hourfitness.com, certain 24 Hour Fitness affiliated sites accessible through this website, such as our mobile website, mobile applications (including, without limitation, the My24 and 24GO mobile apps), our social media pages located at - https://www.facebook.com/24HourFitness, https://twitter.com/24hourfitness, http://www.youtube.com/user/24HourFitnessInc, http://www.linkedin.com/company/24-hour-fitness, http://pinterest.com/24hourfitness, http://instagram.com/24hourfitness, https://plus.google.com/+24hourfitness and https://foursquare.com/24hourfitness, and other electronic and digital means of communication that we control and that contain a link to this Privacy Policy (collectively referred to in this Policy as our “Digital Properties”).  Unless disclosed otherwise, our affiliated sites are governed by this Privacy Policy.
Our Digital Properties may contain links to third party sites that are not owned or controlled by 24 Hour Fitness. Please be aware that we are not responsible for the privacy or other practices of such other sites. We encourage you to be aware when you leave our Digital Properties and to read the privacy statements of each and every website that you visit.  In addition, we are not responsible for the information practices of other organizations, such as Facebook, Apple, Google, Microsoft, RIM, or any other app, social media platform, operating system, wireless service, or device developer, manufacturer, or provider.
1.3 No Information From Children Under Age 13. If you are under the age of 13, please do not attempt to register at 24 Hour Fitness or provide any personal information about yourself to us. If we learn that we have collected personal information from a child under the age of 13, we will promptly delete that information. If you believe we might have any personal information from a child under the age of 13, please email us at cpm@24hourfit.com,  or contact us by mail at the following address:

24 Hour Fitness
P.O. Box 2689
Carlsbad, CA 92018

1.4 Terms of Use.  Please note that your use of our Digital Properties is also subject to our Terms of Use, or other applicable End User License Agreements associated with such Digital Properties.
2. Information We Collect 
2.1 Information You Provide Us. You can provide information to us through various means using our Digital Properties.  We collect both personal information, which is information that identifies you as an individual or relates to an identifiable individual, and non-personal information. The information we collect may include the following:

Name
Home address
Home / mobile telephone number
Email address
Gender
Height and weight
Date of birth
Credit, debit or other payment account number and related information and employment verification
Social media account ID
For corporate sponsored program participants: Name of Employer
For health insurance related program participants: Insurance Information
For school-related programs: name of School or Group

During the My24 online account creation process you will select a user name and password. If you purchase any products or services through our Digital Properties we collect your credit card or debit card number and related information, as applicable.
We collect information from you when you purchase a membership and other services from us, including when you use our My24 and 24GO mobile apps to purchase a membership and/or access other services. If you sign up for a free day pass to our clubs, you will provide us with certain information, such as your name, email address, telephone number, and birthdate. 
If you use certain of our mobile applications, we will collect information about any fitness devices that you choose to connect to the application, such as sensors and wearable devices, as well as the activity and other information collected through any such fitness devices. In addition, if you choose to add a third-party fitness data platform to the 24GO mobile application (such as Apple Health, Google Fit, or Fitbit), we will collect information from any such platform. Such information may include, for example, body measurements and activity types and data (e.g., steps, heart rate, distance, speed, sleep). You may revoke your consent to such sharing by accessing the settings for the relevant platform.
If you choose to connect your social media account to your Digital Properties account, certain personal information from your social media account will be shared with us, which may include personal information that is part of your profile or your friends’ profiles. You may revoke your consent to have the social meda platform share information with us by changing your settings within such platform.
2.2 Log Information We Collect from You Automatically. We collect certain information automatically as you use our Digital Properties, including your IP (Internet Protocol) address, browser type, computer type, type of mobile device (if used), the carrier for your mobile device, your computer operating system, the version of the Digital Properties that you access, the site from where you navigated to our Digital Properties, the time and date of using the Digital Properties, whether you are a repeat visitor, how long you use the Digital Properties and the pages that you view. We do not link this information to your personal information. We may derive your approximate location from your IP address.
2.3 App Usage Data.  When you download and use any of our mobile applications, we and our service providers may track and collect app usage data, such as the date and time the app on your device accesses our servers.
2.4 Cookies.  When you visit or use our Digital Properties we send one or more “cookies” to your computer or other device. A cookie is a small file containing a string of characters that is sent to your computer when you visit a website. When you visit the website again, the cookie allows that site to recognize your browser. Cookies may store unique identifiers, user preferences and other information. You can reset your browser to refuse all cookies or to indicate when a cookie is being sent. You may also wish to refer to http://www.allaboutcookies.org/manage-cookies/index.html. However, some website features or services may not function properly without cookies. We use cookies to improve the quality of our service, including for storing user preferences, tracking user trends and providing relevant advertising to you based on your activities on the Digital Properties and on other websites. To learn more, please see Section 4.2, below. At this time we do not respond to browser 'do not track' signals, as we await the work of interested stakeholders and others to develop standards for how such signals should be interpreted.
2.5 Pixel Tags.  We may use "pixel tags," which are small graphic files that allow us to monitor the use of our websites. A pixel tag can collect information such as the IP address of the computer that downloaded the page on which the tag appears; the URL of the page on which the pixel tag appears; the time the page containing the pixel tag was viewed; the type of browser that fetched the pixel tag; and the identification number of any cookie on the computer previously placed by that server. When corresponding with you via HTML capable email, we may use "format sensing" technology, which allows pixel tags to let us know whether you received and opened our email.
We use Google Analytics, which uses cookies and similar technologies to collect and analyze information about use of the Digital Properties and report on activities and trends. This service may also collect information regarding the use of other websites, apps and online resources. You can learn about Google’s practices by going to www.google.com/policies/privacy/partners/, and opt out of them by downloading the Google Analytics opt-out browser add-on, available at https://tools.google.com/dlpage/gaoptout.
2.6 Physical Location.  We may collect the physical location of your device by, for example, using satellite, cell phone tower, or WiFi signals. We may use your device’s physical location to provide you with location-based services and content and to learn when you have checked into one of our clubs. We may also share your device’s physical location, combined with information about what advertisements you viewed and other information we collect, with our marketing service providers to enable them to provide you with more localized content and to study the effectiveness of advertising campaigns. You may be able to allow or deny such uses and/or sharing of your device’s location by changing your device’s location settings, but if you choose to deny such uses and/or sharing, we and our marketing service providers may not be able to provide you with the location-based services and content.
2.7 Other Sources. We may receive information about you from other sources, such as public databases, commercially available sources, social networks, and other third parties. 
2.8 Aggregated Information. We may aggregate personal information. Aggregated information does not identify and is not associated with you or any other user of our Digital Properties.
3. How We Use Your Information
3.1 To Provide Products, Services, and Information. As described above, we collect information from you so that we can provide products and services that you purchase or otherwise request using the Digital Properties and information that you request from us. For example, we use your personal information to:

Set-up your membership
Provide services and products to you
Process payments for your membership and services, including credit card, debit card and bank account debit (ACH) transactions
Contact you regarding your membership and services, and other administrative information
Respond to your inquiries, comments, reviews and ratings

3.2 Retail Online Account. When you create an online account for retail purchases, you can store your personal information and use it later when using our Digital Properties or purchasing products on or using our Digital Properties. You can also view your current orders and order history.
3.3 Newsletters. If you sign-up to receive newsletters or other communications from us, we use your email address and other relevant personal information to provide the newsletters and other communications to you. You can always opt-out of receiving email newsletters by using the opt-out feature provided with the email communications.
3.4 Marketing Emails.  We may use your information to send you marketing communications that we believe may be of interest to you. You can always opt-out of receiving marketing emails by using the opt-out feature provided with the email communications.
3.5 Our Business Purposes.  We may use your information for our business purposes, such as data analysis, audits, fraud monitoring and prevention, developing new products and services, enhancing, improving or modifying our Digital Properties, identifying usage trends, determining the effectiveness of our promotional campaigns and operating and expanding our business activities.
3.6 Other Purposes.  We may use non-personal information for any purpose, except where we are required to do otherwise under applicable law.  In some instances, we may combine non-personal information with personal information (such as associating your name with your employer if you are a participant in a corporate sponsored program), in which case we will treat the combined information as personal information as long as it is combined.
4. How We Share Your Information
4.1 Our Third Party Service Providers.  We may share your information with our third party service providers and agents who provide services such as website hosting, data analysis, order fulfillment, information technology and related infrastructure provision, customer service, email delivery, text messaging, credit card or other payment processing, auditing and similar services. Contracts with our service providers require them to keep information confidential.
4.2 Advertising and Third Party Advertisers.  We may use third-party advertising companies to serve advertisements regarding goods and services that may be of interest to you when you access and use our Digital Properties and other websites and online services, based on information relating to your access to and use of our Digital Properties and other websites and online services on any of your devices, as well as on information received from third parties. To do so, these companies may place or recognize a unique cookie on your browser (including through the use of pixel tags), and they may also use the information to measure the effectiveness of ads. In addition, they may use these technologies, along with information they collect about your online use, to recognize you across the devices you use, such as a mobile phone and a laptop. We may share aggregate Digital Properties usage information with third party advertisers and partners for the purpose of effectively targeting our online advertisements.
We may provide your personal information, including your name, address, email address, and a record of any transactions you conduct on our Digital Properties or offline with us, to third-party advertising companies and their service providers to display online advertising that may be of interest to you.
You can learn about these advertising practices and how to opt out of them in desktop and mobile browsers on the particular device on which you are accessing this Privacy Policy by visiting the Digital Advertising Alliance’s (DAA) consumer opt-out page at http://www.aboutads.info and http://optout.aboutads.info/#/, the Network Advertising Initiative’s (NAI) opt-out page at http://optout.networkadvertising.org/#!/ and our vendor Conversant's opt-out page here. You may download the AppChoices app at www.aboutads.info/appchoices to opt out in mobile apps. The DAA and NAI are self-regulatory organizations that provide educational content and opt-out tools to help Internet users learn about and exercise choice with respect to online interest-based advertising practices.
4.3 Legal Requests or Requirements and to Prevent Harm. We reserve the right to disclose your personal information as required by law and when we believe that disclosure is necessary to protect our rights and/or to comply with a judicial proceeding, court order, or legal process. We may also share personal information when we have a good faith belief it is necessary to prevent fraud or other illegal activity, to prevent imminent bodily harm, or to prevent harm to or protect the rights or property of, 24 Hour Fitness, the Digital Properties, our members or others. This may include sharing information with other companies, lawyers, courts, or other government entities.
4.4 Sharing by You. If you post comments, information or other materials on our message boards, blogs, social media pages or other services, please note that any information you post or disclose through these services will become public information and may be available to users of the Digital Properties and to the general public. We urge you to be very careful when deciding to disclose your personal information, or any other information, on the Digital Properties. If you are a resident of California, under 18 and a registered user of the Digital Properties, you may ask us to remove content or information that you have posted to the Digital Properties by writing to cpm@24hourfit.com. Please note that your request does not ensure complete or comprehensive removal of the content or information, as, for example, some of your content may have been reposted by another user.
In addition, we may share information about your fitness activities, progress and goals with your personal trainer or other individual you designate, if you choose to permit such sharing.
4.5 Sharing with Other Services.  If you choose to connect our mobile application to a third-party fitness data platform (such as Apple Health, Google Fit, or Fitbit), we will share your information with such platform, which may have information practices that are different from ours. You may revoke your consent to such sharing by accessing the settings for the relevant platform. Similarly, if you elect to connect your social media account to your Digital Properties account, we may share your personal information with your friends associated with your social media account and with your social media account provider (which may have different information practices from ours). You may revoke your consent to such sharing by accessing the social media platform’s settings.
4.6 Transfer in the Event of Sale or Change of Control. If the ownership of all or substantially all of our business changes or we otherwise transfer assets relating to our business or the Digital Properties to a third party, we may transfer your personal information to the new owner.
4.7 Other Sharing of Non-Personally Identifiable Information. We may share non-personally identifiable information with third parties for any purpose, except where we are required to do otherwise under applicable law.
5. Access to Your Information and Choices
You can access and update certain information we have relating to your online account by signing into your account and going to the member information area of our Digital Properties. If you have questions about personal information we have collected from you or need to update your information, you can email us at cpm@24hourfitcom, or contact us by mail at the following address:

24 Hour Fitness
P.O. Box 2689
Carlsbad, CA 92018

You can opt-out of receiving marketing emails from 24 Hour Fitness by accessing your membership information online at http://www.24hourfitness.com/MemberServices or by using the opt-out or unsubscribe feature contained in the e-mails. To opt-out of other means of marketing communications, including telephone, text or other electronic communications from 24 Hour Fitness, contact Member Services at 1-800-432-6348.  You can close your online retail shopping account by contacting us.  If you close your account, we will no longer use your online account information or share it with third parties.  We may, however, retain a copy of the information for archival purposes, and to help avoid identity theft or fraud.
We will try to comply with your request(s) as soon as reasonably practicable. If you opt-out of receiving marketing-related messages from us, we may still send you administrative messages so that you continue to receive important information (for example, transactional messages relating to your membership, purchases and club information).
6. Security of Your Information
We seek to use industry standard physical, technical and administrative security measures designed to protect your personally identifiable information.  However, no data transmission or storage system can be guaranteed to be 100% secure. If you have reason to believe that your interaction with us is no longer secure (for example, if you feel that the security of any account you might have with us has been compromised), please immediately notify us in accordance with the “Questions” section above.
Please note that emails you send to us through our Digital Properties are not encrypted, and we strongly advise you not to communicate any confidential information in your emails to us.
7. Changes to Our Privacy Policy
If we decide to change our Privacy Policy, we will post those changes to the Privacy Policy on our homepage, and other places we deem appropriate so that you are aware of what information we collect, how we use it, and under what circumstances we disclose it. We reserve the right to modify this Privacy Policy at any time, so please review it frequently. Any changes to this Privacy Policy will become effective when we post the revised Privacy Policy on our Digital Properties. Your use of the Digital Properties following these changes means that you accept the revised Privacy Policy.
8. Jurisdiction
The Digital Properties are controlled and operated by us from the United States and are not intended to subject us to the laws or jurisdiction of any state, country or territory other than that of the United States.  Your personal information may be stored and processed in any country where we have facilities or in which we engage service providers, and by using the Digital Properties you consent to the transfer of information to countries outside of your country of residence, including the United States, which may have data protection rules that are different from those of your country.  In certain circumstances, courts, law enforcement agencies, regulatory agencies or security authorities in those other countries may be entitled to access your personal information.

